gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallInvocationDetails(TRequest, TResponse) Structure
CallInvocationDetails(TRequest, TResponse) Properties
Channel Property
Host Property
Method Property
Options Property
RequestMarshaller Property
ResponseMarshaller Property

CallInvocationDetails TRequest, TResponse Channel Property

Get channel associated with this call.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Channel Channel { get; }

    Public ReadOnly Property Channel As Channel
    	Get

    public:
    property Channel^ Channel {
    	Channel^ get ();
    }

    member Channel : Channel with get

#### Property Value

Type: Channel
See Also

#### Reference

CallInvocationDetails
TRequest, TResponse
Structure
Grpc.Core Namespace